<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__pra__enums" kind="group">
    <compoundname>group_pra_enums</compoundname>
    <title>Enumerated Types</title>
      <sectiondef kind="enum">
      <memberdef id="group__group__pra__enums_1ga60be13e12e82986f8c0d6c6a6d4f12c5" kind="enum" prot="public" static="no">
        <name>cy_en_pra_status_t</name>
        <enumvalue id="group__group__pra__enums_1gga60be13e12e82986f8c0d6c6a6d4f12c5a1b4d1e6708ac25426e9fcdd3d7b4e72b" prot="public">
          <name>CY_PRA_STATUS_SUCCESS</name>
          <initializer>= 0x0U</initializer>
          <briefdescription>
<para>Returned successful. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__pra__enums_1gga60be13e12e82986f8c0d6c6a6d4f12c5ab0414ccc5b044571b3f885e53adead3b" prot="public">
          <name>CY_PRA_STATUS_ACCESS_DENIED</name>
          <initializer>= CY_PRA_ID | CY_PDL_STATUS_ERROR | 0xFFFU</initializer>
          <briefdescription>
          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__pra__enums_1gga60be13e12e82986f8c0d6c6a6d4f12c5ad83acd6bf60930b6a81d996dc72edb45" prot="public">
          <name>CY_PRA_STATUS_INVALID_PARAM</name>
          <initializer>= CY_PRA_ID | CY_PDL_STATUS_ERROR | 0xFFEU</initializer>
          <briefdescription>
          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__pra__enums_1gga60be13e12e82986f8c0d6c6a6d4f12c5ad31335b675dc22b8fdfb2e61b67680bb" prot="public">
          <name>CY_PRA_STATUS_ERROR_PROCESSING</name>
          <initializer>= CY_PRA_ID | CY_PDL_STATUS_ERROR | 0xFFDU</initializer>
          <briefdescription>
          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__pra__enums_1gga60be13e12e82986f8c0d6c6a6d4f12c5aef36392abb1ecb9b9f90de65aeefbb1a" prot="public">
          <name>CY_PRA_STATUS_REQUEST_SENT</name>
          <initializer>= CY_PRA_ID | CY_PDL_STATUS_INFO  | 0xFFCU</initializer>
          <briefdescription>
          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__pra__enums_1gga60be13e12e82986f8c0d6c6a6d4f12c5aae6d5eff9cde742a5d6bfb96bd0b6660" prot="public">
          <name>CY_PRA_STATUS_ERROR_SYSPM_FAIL</name>
          <initializer>= CY_PRA_ID | CY_PDL_STATUS_ERROR | 0xFFBU</initializer>
          <briefdescription>
          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__pra__enums_1gga60be13e12e82986f8c0d6c6a6d4f12c5a5ff466d4c6811398d2dea0071d23133f" prot="public">
          <name>CY_PRA_STATUS_ERROR_SYSPM_TIMEOUT</name>
          <initializer>= CY_PRA_ID | CY_PDL_STATUS_ERROR | 0xFFAU</initializer>
          <briefdescription>
          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__pra__enums_1gga60be13e12e82986f8c0d6c6a6d4f12c5a16f8f54089e63859f8c556c0c7545101" prot="public">
          <name>CY_PRA_STATUS_INVALID_PARAM_ECO</name>
          <initializer>= CY_PRA_ID | CY_PDL_STATUS_ERROR | 0xFEFU</initializer>
          <briefdescription>
          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__pra__enums_1gga60be13e12e82986f8c0d6c6a6d4f12c5a9d14bd236caa45a6caab715fc4057423" prot="public">
          <name>CY_PRA_STATUS_INVALID_PARAM_EXTCLK</name>
          <initializer>= CY_PRA_ID | CY_PDL_STATUS_ERROR | 0xFEEU</initializer>
          <briefdescription>
          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__pra__enums_1gga60be13e12e82986f8c0d6c6a6d4f12c5ae3a735f00bb0230d7d3ffd71f580d3f5" prot="public">
          <name>CY_PRA_STATUS_INVALID_PARAM_ALTHF</name>
          <initializer>= CY_PRA_ID | CY_PDL_STATUS_ERROR | 0xFEDU</initializer>
          <briefdescription>
          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__pra__enums_1gga60be13e12e82986f8c0d6c6a6d4f12c5adf712b3afcb7bc3c82ca543c3d610b1b" prot="public">
          <name>CY_PRA_STATUS_INVALID_PARAM_ILO</name>
          <initializer>= CY_PRA_ID | CY_PDL_STATUS_ERROR | 0xFECU</initializer>
          <briefdescription>
          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__pra__enums_1gga60be13e12e82986f8c0d6c6a6d4f12c5ac029db6e6da5c1a424e9e6fc50e08171" prot="public">
          <name>CY_PRA_STATUS_INVALID_PARAM_PILO</name>
          <initializer>= CY_PRA_ID | CY_PDL_STATUS_ERROR | 0xFEBU</initializer>
          <briefdescription>
          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__pra__enums_1gga60be13e12e82986f8c0d6c6a6d4f12c5a1a57853c42a3405d9937f3ca31fb7c0f" prot="public">
          <name>CY_PRA_STATUS_INVALID_PARAM_WCO</name>
          <initializer>= CY_PRA_ID | CY_PDL_STATUS_ERROR | 0xFEAU</initializer>
          <briefdescription>
          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__pra__enums_1gga60be13e12e82986f8c0d6c6a6d4f12c5af68e043ca27ec8b840200a3a86175cf0" prot="public">
          <name>CY_PRA_STATUS_INVALID_PARAM_PATHMUX0</name>
          <initializer>= CY_PRA_ID | CY_PDL_STATUS_ERROR | 0xFDFU</initializer>
          <briefdescription>
          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__pra__enums_1gga60be13e12e82986f8c0d6c6a6d4f12c5acab5e56ce049808f2e494ff32e777087" prot="public">
          <name>CY_PRA_STATUS_INVALID_PARAM_PATHMUX1</name>
          <initializer>= CY_PRA_ID | CY_PDL_STATUS_ERROR | 0xFDEU</initializer>
          <briefdescription>
          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__pra__enums_1gga60be13e12e82986f8c0d6c6a6d4f12c5ac7068ab30d5ae194cec964bdf3319cf0" prot="public">
          <name>CY_PRA_STATUS_INVALID_PARAM_PATHMUX2</name>
          <initializer>= CY_PRA_ID | CY_PDL_STATUS_ERROR | 0xFDDU</initializer>
          <briefdescription>
          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__pra__enums_1gga60be13e12e82986f8c0d6c6a6d4f12c5a95f238331f5c543ca809aea83de89efb" prot="public">
          <name>CY_PRA_STATUS_INVALID_PARAM_PATHMUX3</name>
          <initializer>= CY_PRA_ID | CY_PDL_STATUS_ERROR | 0xFDCU</initializer>
          <briefdescription>
          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__pra__enums_1gga60be13e12e82986f8c0d6c6a6d4f12c5ad788694681a324ecdb0d146932fef44b" prot="public">
          <name>CY_PRA_STATUS_INVALID_PARAM_PATHMUX4</name>
          <initializer>= CY_PRA_ID | CY_PDL_STATUS_ERROR | 0xFDBU</initializer>
          <briefdescription>
          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__pra__enums_1gga60be13e12e82986f8c0d6c6a6d4f12c5a342f783b9a6e5bdc45e9a805ea7623cc" prot="public">
          <name>CY_PRA_STATUS_INVALID_PARAM_PATHMUX5</name>
          <initializer>= CY_PRA_ID | CY_PDL_STATUS_ERROR | 0xFDAU</initializer>
          <briefdescription>
          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__pra__enums_1gga60be13e12e82986f8c0d6c6a6d4f12c5a55735e82361e2d877fa7440ed2bf0c71" prot="public">
          <name>CY_PRA_STATUS_INVALID_PARAM_FLL0</name>
          <initializer>= CY_PRA_ID | CY_PDL_STATUS_ERROR | 0xFCFU</initializer>
          <briefdescription>
          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__pra__enums_1gga60be13e12e82986f8c0d6c6a6d4f12c5a6de6dc328208b567ab92a4198c5775fb" prot="public">
          <name>CY_PRA_STATUS_INVALID_PARAM_PLL0</name>
          <initializer>= CY_PRA_ID | CY_PDL_STATUS_ERROR | 0xFBFU</initializer>
          <briefdescription>
          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__pra__enums_1gga60be13e12e82986f8c0d6c6a6d4f12c5a1c0491737600f4aeee7f7f2ddf997177" prot="public">
          <name>CY_PRA_STATUS_INVALID_PARAM_PLL1</name>
          <initializer>= CY_PRA_ID | CY_PDL_STATUS_ERROR | 0xFBEU</initializer>
          <briefdescription>
          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__pra__enums_1gga60be13e12e82986f8c0d6c6a6d4f12c5aeeea9e2532035875ce2c0c38f989c4fa" prot="public">
          <name>CY_PRA_STATUS_INVALID_PARAM_PLL_NUM</name>
          <initializer>= CY_PRA_ID | CY_PDL_STATUS_ERROR | 0xFBDU</initializer>
          <briefdescription>
          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__pra__enums_1gga60be13e12e82986f8c0d6c6a6d4f12c5ac314e7b47359ae8de5df4fddd7f053f7" prot="public">
          <name>CY_PRA_STATUS_INVALID_PARAM_CLKLF</name>
          <initializer>= CY_PRA_ID | CY_PDL_STATUS_ERROR | 0xFAFU</initializer>
          <briefdescription>
          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__pra__enums_1gga60be13e12e82986f8c0d6c6a6d4f12c5a89d3535a6eb2f9ab87e596bb7bc418fb" prot="public">
          <name>CY_PRA_STATUS_INVALID_PARAM_CLKHF0</name>
          <initializer>= CY_PRA_ID | CY_PDL_STATUS_ERROR | 0xF9FU</initializer>
          <briefdescription>
          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__pra__enums_1gga60be13e12e82986f8c0d6c6a6d4f12c5add3a81d2e1c2a48a88fce76eba21f7e8" prot="public">
          <name>CY_PRA_STATUS_INVALID_PARAM_CLKHF1</name>
          <initializer>= CY_PRA_ID | CY_PDL_STATUS_ERROR | 0xF9EU</initializer>
          <briefdescription>
          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__pra__enums_1gga60be13e12e82986f8c0d6c6a6d4f12c5aa2b377486bbded0f270a05f9c7d9f740" prot="public">
          <name>CY_PRA_STATUS_INVALID_PARAM_CLKHF2</name>
          <initializer>= CY_PRA_ID | CY_PDL_STATUS_ERROR | 0xF9DU</initializer>
          <briefdescription>
          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__pra__enums_1gga60be13e12e82986f8c0d6c6a6d4f12c5adde1fe3ce86379602ba99b15a76c672d" prot="public">
          <name>CY_PRA_STATUS_INVALID_PARAM_CLKHF3</name>
          <initializer>= CY_PRA_ID | CY_PDL_STATUS_ERROR | 0xF9CU</initializer>
          <briefdescription>
          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__pra__enums_1gga60be13e12e82986f8c0d6c6a6d4f12c5a66bdc3fcda3a20c50e1cb3c09f3b50f2" prot="public">
          <name>CY_PRA_STATUS_INVALID_PARAM_CLKHF4</name>
          <initializer>= CY_PRA_ID | CY_PDL_STATUS_ERROR | 0xF9BU</initializer>
          <briefdescription>
          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__pra__enums_1gga60be13e12e82986f8c0d6c6a6d4f12c5a72fcb196f3b9bc50e8bc9e58f7d51d51" prot="public">
          <name>CY_PRA_STATUS_INVALID_PARAM_CLKHF5</name>
          <initializer>= CY_PRA_ID | CY_PDL_STATUS_ERROR | 0xF9AU</initializer>
          <briefdescription>
          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__pra__enums_1gga60be13e12e82986f8c0d6c6a6d4f12c5a084aa1f7000e89707aaac625ab1b5628" prot="public">
          <name>CY_PRA_STATUS_INVALID_PARAM_CLKPUMP</name>
          <initializer>= CY_PRA_ID | CY_PDL_STATUS_ERROR | 0xF8FU</initializer>
          <briefdescription>
          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__pra__enums_1gga60be13e12e82986f8c0d6c6a6d4f12c5abef25194aeea89c6c454513fdf3fde80" prot="public">
          <name>CY_PRA_STATUS_INVALID_PARAM_CLKBAK</name>
          <initializer>= CY_PRA_ID | CY_PDL_STATUS_ERROR | 0xF8EU</initializer>
          <briefdescription>
          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__pra__enums_1gga60be13e12e82986f8c0d6c6a6d4f12c5ae89ffc12679e80dbf6da3fa6db05acb8" prot="public">
          <name>CY_PRA_STATUS_INVALID_PARAM_CLKFAST</name>
          <initializer>= CY_PRA_ID | CY_PDL_STATUS_ERROR | 0xF8DU</initializer>
          <briefdescription>
          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__pra__enums_1gga60be13e12e82986f8c0d6c6a6d4f12c5abb6aa6a7b4bd509dfe48e3b3d95be236" prot="public">
          <name>CY_PRA_STATUS_INVALID_PARAM_CLKPERI</name>
          <initializer>= CY_PRA_ID | CY_PDL_STATUS_ERROR | 0xF8CU</initializer>
          <briefdescription>
          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__pra__enums_1gga60be13e12e82986f8c0d6c6a6d4f12c5a2ef20effcb4081d398ac2a72542d7eb9" prot="public">
          <name>CY_PRA_STATUS_INVALID_PARAM_CLKSLOW</name>
          <initializer>= CY_PRA_ID | CY_PDL_STATUS_ERROR | 0xF8BU</initializer>
          <briefdescription>
          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__pra__enums_1gga60be13e12e82986f8c0d6c6a6d4f12c5ad957fdf55e22d412e8d6b442057801dc" prot="public">
          <name>CY_PRA_STATUS_INVALID_PARAM_SYSTICK</name>
          <initializer>= CY_PRA_ID | CY_PDL_STATUS_ERROR | 0xF8AU</initializer>
          <briefdescription>
          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__pra__enums_1gga60be13e12e82986f8c0d6c6a6d4f12c5a4ac96102a12777708d41382742db1884" prot="public">
          <name>CY_PRA_STATUS_INVALID_PARAM_CLKTIMER</name>
          <initializer>= CY_PRA_ID | CY_PDL_STATUS_ERROR | 0xF89U</initializer>
          <briefdescription>
          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__pra__enums_1gga60be13e12e82986f8c0d6c6a6d4f12c5a9d46c83561544e22ed975aec54a778e9" prot="public">
          <name>CY_PRA_STATUS_ERROR_PROCESSING_PWR</name>
          <initializer>= CY_PRA_ID | CY_PDL_STATUS_ERROR | 0xF6FU</initializer>
          <briefdescription>
          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__pra__enums_1gga60be13e12e82986f8c0d6c6a6d4f12c5a5eb09cd25a9527f8710c70bd6bbcbb8c" prot="public">
          <name>CY_PRA_STATUS_ERROR_PROCESSING_ECO</name>
          <initializer>= CY_PRA_ID | CY_PDL_STATUS_ERROR | 0xF5FU</initializer>
          <briefdescription>
          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__pra__enums_1gga60be13e12e82986f8c0d6c6a6d4f12c5a3dbf436751c05f062f2fea0dbae49e58" prot="public">
          <name>CY_PRA_STATUS_ERROR_PROCESSING_EXTCLK</name>
          <initializer>= CY_PRA_ID | CY_PDL_STATUS_ERROR | 0xF5EU</initializer>
          <briefdescription>
          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__pra__enums_1gga60be13e12e82986f8c0d6c6a6d4f12c5a40301096493ba154ac268bcdc3ef1f54" prot="public">
          <name>CY_PRA_STATUS_ERROR_PROCESSING_ALTHF</name>
          <initializer>= CY_PRA_ID | CY_PDL_STATUS_ERROR | 0xF5DU</initializer>
          <briefdescription>
          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__pra__enums_1gga60be13e12e82986f8c0d6c6a6d4f12c5a331d3db5b4d2c35630f2c4d680976440" prot="public">
          <name>CY_PRA_STATUS_ERROR_PROCESSING_ILO</name>
          <initializer>= CY_PRA_ID | CY_PDL_STATUS_ERROR | 0xF5CU</initializer>
          <briefdescription>
          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__pra__enums_1gga60be13e12e82986f8c0d6c6a6d4f12c5a7faab6a1611490524b5d18d85216942d" prot="public">
          <name>CY_PRA_STATUS_ERROR_PROCESSING_PILO</name>
          <initializer>= CY_PRA_ID | CY_PDL_STATUS_ERROR | 0xF5BU</initializer>
          <briefdescription>
          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__pra__enums_1gga60be13e12e82986f8c0d6c6a6d4f12c5ae40142626c457d11522f889d91b616ca" prot="public">
          <name>CY_PRA_STATUS_ERROR_PROCESSING_WCO</name>
          <initializer>= CY_PRA_ID | CY_PDL_STATUS_ERROR | 0xF5AU</initializer>
          <briefdescription>
          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__pra__enums_1gga60be13e12e82986f8c0d6c6a6d4f12c5a5b682f2c853090b9b899a8c06d19c712" prot="public">
          <name>CY_PRA_STATUS_ERROR_PROCESSING_ECO_ENABLED</name>
          <initializer>= CY_PRA_ID | CY_PDL_STATUS_ERROR | 0xF59U</initializer>
          <briefdescription>
          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__pra__enums_1gga60be13e12e82986f8c0d6c6a6d4f12c5a5203e2a19e22260fd6865bed4754622d" prot="public">
          <name>CY_PRA_STATUS_ERROR_PROCESSING_PATHMUX0</name>
          <initializer>= CY_PRA_ID | CY_PDL_STATUS_ERROR | 0xF4FU</initializer>
          <briefdescription>
          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__pra__enums_1gga60be13e12e82986f8c0d6c6a6d4f12c5a10ef3078ad2910976588ad67ce4c74e0" prot="public">
          <name>CY_PRA_STATUS_ERROR_PROCESSING_PATHMUX1</name>
          <initializer>= CY_PRA_ID | CY_PDL_STATUS_ERROR | 0xF4EU</initializer>
          <briefdescription>
          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__pra__enums_1gga60be13e12e82986f8c0d6c6a6d4f12c5ad212f017541d31ee9f69a0385a1d96d9" prot="public">
          <name>CY_PRA_STATUS_ERROR_PROCESSING_PATHMUX2</name>
          <initializer>= CY_PRA_ID | CY_PDL_STATUS_ERROR | 0xF4DU</initializer>
          <briefdescription>
          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__pra__enums_1gga60be13e12e82986f8c0d6c6a6d4f12c5ad5aa21a05a6fc53c8484844bd52be62f" prot="public">
          <name>CY_PRA_STATUS_ERROR_PROCESSING_PATHMUX3</name>
          <initializer>= CY_PRA_ID | CY_PDL_STATUS_ERROR | 0xF4CU</initializer>
          <briefdescription>
          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__pra__enums_1gga60be13e12e82986f8c0d6c6a6d4f12c5a885e48e433d56721af2dc74f759e92a8" prot="public">
          <name>CY_PRA_STATUS_ERROR_PROCESSING_PATHMUX4</name>
          <initializer>= CY_PRA_ID | CY_PDL_STATUS_ERROR | 0xF4BU</initializer>
          <briefdescription>
          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__pra__enums_1gga60be13e12e82986f8c0d6c6a6d4f12c5a5c78e84fe925bcecb24ea962fbc684b3" prot="public">
          <name>CY_PRA_STATUS_ERROR_PROCESSING_PATHMUX5</name>
          <initializer>= CY_PRA_ID | CY_PDL_STATUS_ERROR | 0xF4AU</initializer>
          <briefdescription>
          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__pra__enums_1gga60be13e12e82986f8c0d6c6a6d4f12c5a6d77a822b7141fa461e6240dec404bf0" prot="public">
          <name>CY_PRA_STATUS_ERROR_PROCESSING_FLL0</name>
          <initializer>= CY_PRA_ID | CY_PDL_STATUS_ERROR | 0xF3FU</initializer>
          <briefdescription>
          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__pra__enums_1gga60be13e12e82986f8c0d6c6a6d4f12c5adb245ac54b8a44ed432323dca6b3d5bb" prot="public">
          <name>CY_PRA_STATUS_ERROR_PROCESSING_FLL0_ENABLED</name>
          <initializer>= CY_PRA_ID | CY_PDL_STATUS_ERROR | 0xF3EU</initializer>
          <briefdescription>
          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__pra__enums_1gga60be13e12e82986f8c0d6c6a6d4f12c5ad9a4fd18c8d05c4cb808c7c1538eea7f" prot="public">
          <name>CY_PRA_STATUS_ERROR_PROCESSING_PLL0</name>
          <initializer>= CY_PRA_ID | CY_PDL_STATUS_ERROR | 0xF2FU</initializer>
          <briefdescription>
          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__pra__enums_1gga60be13e12e82986f8c0d6c6a6d4f12c5a2023e56c59c6f68470c04ddbf0cf1d51" prot="public">
          <name>CY_PRA_STATUS_ERROR_PROCESSING_PLL1</name>
          <initializer>= CY_PRA_ID | CY_PDL_STATUS_ERROR | 0xF2EU</initializer>
          <briefdescription>
          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__pra__enums_1gga60be13e12e82986f8c0d6c6a6d4f12c5a7f139f23264fffe47044b5aac52153bf" prot="public">
          <name>CY_PRA_STATUS_ERROR_PROCESSING_PLL_ENABLED</name>
          <initializer>= CY_PRA_ID | CY_PDL_STATUS_ERROR | 0xF2DU</initializer>
          <briefdescription>
          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__pra__enums_1gga60be13e12e82986f8c0d6c6a6d4f12c5ab5e4eef4ac99ece236cf5e92b445d1c9" prot="public">
          <name>CY_PRA_STATUS_ERROR_PROCESSING_CLKLF</name>
          <initializer>= CY_PRA_ID | CY_PDL_STATUS_ERROR | 0xF1FU</initializer>
          <briefdescription>
          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__pra__enums_1gga60be13e12e82986f8c0d6c6a6d4f12c5a01cd6af5831f4a53ceffbe5fed0e4612" prot="public">
          <name>CY_PRA_STATUS_ERROR_PROCESSING_CLKHF0</name>
          <initializer>= CY_PRA_ID | CY_PDL_STATUS_ERROR | 0xF0FU</initializer>
          <briefdescription>
          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__pra__enums_1gga60be13e12e82986f8c0d6c6a6d4f12c5a8edd93c85fa184407567c5a1945af724" prot="public">
          <name>CY_PRA_STATUS_ERROR_PROCESSING_CLKHF1</name>
          <initializer>= CY_PRA_ID | CY_PDL_STATUS_ERROR | 0xF0EU</initializer>
          <briefdescription>
          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__pra__enums_1gga60be13e12e82986f8c0d6c6a6d4f12c5a39068b6eaa9982a933409db53149172d" prot="public">
          <name>CY_PRA_STATUS_ERROR_PROCESSING_CLKHF2</name>
          <initializer>= CY_PRA_ID | CY_PDL_STATUS_ERROR | 0xF0DU</initializer>
          <briefdescription>
          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__pra__enums_1gga60be13e12e82986f8c0d6c6a6d4f12c5a2fa7483a942a4893a6c3e37ebf9d431f" prot="public">
          <name>CY_PRA_STATUS_ERROR_PROCESSING_CLKHF3</name>
          <initializer>= CY_PRA_ID | CY_PDL_STATUS_ERROR | 0xF0CU</initializer>
          <briefdescription>
          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__pra__enums_1gga60be13e12e82986f8c0d6c6a6d4f12c5aa6175d6401b5c4d8f40d34e51602fe18" prot="public">
          <name>CY_PRA_STATUS_ERROR_PROCESSING_CLKHF4</name>
          <initializer>= CY_PRA_ID | CY_PDL_STATUS_ERROR | 0xF0BU</initializer>
          <briefdescription>
          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__pra__enums_1gga60be13e12e82986f8c0d6c6a6d4f12c5a4e8391cc1fc5482c3a0d76b4fa19712f" prot="public">
          <name>CY_PRA_STATUS_ERROR_PROCESSING_CLKHF5</name>
          <initializer>= CY_PRA_ID | CY_PDL_STATUS_ERROR | 0xF0AU</initializer>
          <briefdescription>
          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__pra__enums_1gga60be13e12e82986f8c0d6c6a6d4f12c5a030c6deab4b18e2f6c7636fe6dfaa2ed" prot="public">
          <name>CY_PRA_STATUS_ERROR_PROCESSING_CLKPUMP</name>
          <initializer>= CY_PRA_ID | CY_PDL_STATUS_ERROR | 0xEFFU</initializer>
          <briefdescription>
          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__pra__enums_1gga60be13e12e82986f8c0d6c6a6d4f12c5a391f5311fc188ec297eb5b612a576918" prot="public">
          <name>CY_PRA_STATUS_ERROR_PROCESSING_CLKBAK</name>
          <initializer>= CY_PRA_ID | CY_PDL_STATUS_ERROR | 0xEFEU</initializer>
          <briefdescription>
          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__pra__enums_1gga60be13e12e82986f8c0d6c6a6d4f12c5aae30346836e57ee9e5f44a34b87869d2" prot="public">
          <name>CY_PRA_STATUS_ERROR_PROCESSING_CLKFAST</name>
          <initializer>= CY_PRA_ID | CY_PDL_STATUS_ERROR | 0xEFDU</initializer>
          <briefdescription>
          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__pra__enums_1gga60be13e12e82986f8c0d6c6a6d4f12c5a95ce5057f880e2ff291540de2bd514b5" prot="public">
          <name>CY_PRA_STATUS_ERROR_PROCESSING_CLKPERI</name>
          <initializer>= CY_PRA_ID | CY_PDL_STATUS_ERROR | 0xEFCU</initializer>
          <briefdescription>
          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__pra__enums_1gga60be13e12e82986f8c0d6c6a6d4f12c5a16a2dfa49a7750ad7869f422e1907968" prot="public">
          <name>CY_PRA_STATUS_ERROR_PROCESSING_CLKSLOW</name>
          <initializer>= CY_PRA_ID | CY_PDL_STATUS_ERROR | 0xEFBU</initializer>
          <briefdescription>
          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__pra__enums_1gga60be13e12e82986f8c0d6c6a6d4f12c5a987e822a80505003748dcf7f1489ae12" prot="public">
          <name>CY_PRA_STATUS_ERROR_PROCESSING_SYSTICK</name>
          <initializer>= CY_PRA_ID | CY_PDL_STATUS_ERROR | 0xEFAU</initializer>
          <briefdescription>
          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__pra__enums_1gga60be13e12e82986f8c0d6c6a6d4f12c5afec8299a8a160152997523c9e3e9434c" prot="public">
          <name>CY_PRA_STATUS_ERROR_PROCESSING_CLKTIMER</name>
          <initializer>= CY_PRA_ID | CY_PDL_STATUS_ERROR | 0xEF9U</initializer>
          <briefdescription>
          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <briefdescription>
<para><bold>cy_en_pra_status_t: </bold><linebreak />The PRA function return value status definitions.</para></briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="334" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_pra.h" bodystart="232" column="1" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_pra.h" line="233" />
      </memberdef>
      </sectiondef>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>